patch?

TheOldFellow TheOldFellow at gmail.com
Thu Jan 20 23:04:56 PST 2005


tom wrote:
> maybe a stupid ? but how do you install the recommended patches?
> 

Tom,

You are probably not ready for LFS yet.  Try reading my 'Essential 
Pre-Reading' hint: http://tinyurl.com/4o9h3

LFS isn't designed for complete newbies to Linux, and your two questions 
suggest that you are one.

Installing the patches is explained in each place where they are 
recommended, for instance Bash in chapter 5:

patch -Np1 -i ../bash-3.0-avoid_WCONTINUED-1.patch

To find out more about the patch command, try 'man patch'.

R.




More information about the lfs-support mailing list